body {
    background-color: #eee;
}
.main-nav {
    width: 100%;
    height: 100px !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.min-height-600 {
	min-height: 600px;
}
.nav-logo-wrap .logo {
    height: 100px;
}
.small-height {
    height: 75px !important;
}
.small-height .inner-nav ul li a {
    height: 75px !important;
    line-height: 75px !important;
}
.mn-sub {
    width: 50px;
    top: 75%;
    background: rgba(0,56,103, .97);
}
.page-section, .small-section {
    padding: 140px 0;
}
.page-section-mini {
    padding: 40px 0;
}
.blue {
	color: #fff;
	width: 90%;
	padding: 15px;
	-moz-border-radius:15px 15px 0 15px;
	-webkit-border-radius:15px 15px 0 15px;
	border-radius:15px 15px 0 15px;
}
.mobile-on .desktop-nav ul {
    background: rgba(0,56,103, .97);
}
.hs-line-11 {
    font-size: 30px;
}
.post-prev-text a {
	color: #fff;
	text-decoration: none;
}
.page-section,
.small-section{
	background-position: center center !important;
}
.btn-mod, a.btn-mod {
    background: rgba(0,56,103, .9);
}